Hi,

I've been using Ext for a BorderLayout.

I wanted to get a lighter version of the library so tried building my own but found I get errors even if I include all the components and classes.

I'm wondering does the Ext Builder use the new Ext 1.1 Beta or Ext 1.0.1?

Also, should a built Ext library which contains all the components be the same as the shipped ext-all.js?

Any help appreciated.

EDIT:
I've just tried using a "Build your own Ext" version of Ext including ALL the components and classes on the Simple Layout Example shipped with ext and I found that it was not working either.

Is this a bug in Ext?